Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all class members with links to the classes they belong to:

### - w -

- Wait() : SVSemaphore
- weight() : tesseract::TrainingSample
- Weight : PROTOTYPE
- weights : CHUNKS_RECORD
- WERD() : WERD
- WERD_CHOICE() : WERD_CHOICE
- WERD_RES() : WERD_RES
- WHEAT : ScrollView
- WHITE : ScrollView
- white_high() : IMAGE
- whole_word_rej_count : ROW_RES
- wid_ : tesseract::Bmp8
- wid_0 : tesseract::PairSizeInfo
- wid_1 : tesseract::PairSizeInfo
- Width : INT_FX_RESULT_STRUCT , tesseract::Bmp8 , tesseract::ConComp
- width : EVALUATION_RECORD , TBOX
- width_priority() : tesseract::Wordrec
- WidthCB() : tesseract::TabFind
- widthn : seam_record
- widthp : seam_record
- widths : WIDTH_RECORD
- winding_number() : C_OUTLINE , POLY_BLOCK
- window : SVEvent
- windowActivated() : com.google.scrollview.events.SVEventHandler
- windowClosed() : com.google.scrollview.events.SVEventHandler
- windowClosing() : com.google.scrollview.events.SVEventHandler
- windowDeactivated() : com.google.scrollview.events.SVEventHandler
- windowDeiconified() : com.google.scrollview.events.SVEventHandler
- windowIconified() : com.google.scrollview.events.SVEventHandler
- windowOpened() : com.google.scrollview.events.SVEventHandler
- WithinSameMargins() : tesseract::ColPartition
- WithinTestRegion() : tesseract::AlignedBlob
- WithoutFootnoteSpan() : WERD_RES
- word : tesseract::DocQualCallbacks , WERD_RES , PAGE_RES_IT
- word_ : tesseract::PageIterator
- word_adaptable() : tesseract::Tesseract
- word_associator() : tesseract::Wordrec
- word_blank_and_set_display() : tesseract::Tesseract
- word_bln_display() : tesseract::Tesseract
- word_blob_quality() : tesseract::Tesseract
- word_char_quality() : tesseract::Tesseract
- word_contains_non_1_digit() : tesseract::Tesseract
- word_count : tesseract::TesseractStats
- word_deletable() : tesseract::Tesseract
- word_display() : tesseract::Tesseract
- word_dumper() : tesseract::Tesseract
- word_in_dawg() : tesseract::Dawg
- word_length_ : tesseract::PageIterator
- word_list() : ROW
- word_list_enabled_ : tesseract::LangModel
- word_outline_errs() : tesseract::Tesseract
- word_res : CHUNKS_RECORD
- word_res_list : ROW_RES
- word_set_display() : tesseract::Tesseract
- word_to_debug : tesseract::Dict
- word_to_debug_lengths : tesseract::Dict
- word_unigrams_wgt_ : tesseract::TuningParams
- WordAltList() : tesseract::WordAltList
- WordCost() : tesseract::CubeObject
- WordDirection() : tesseract::LTRResultIterator
- WordFontAttributes() : tesseract::LTRResultIterator
- WordIsFromDictionary() : tesseract::LTRResultIterator
- WordIsNumeric() : tesseract::LTRResultIterator
- WordLattice() : tesseract::LTRResultIterator
- WordList() : tesseract::CubeRecoContext , tesseract::LangModel
- WordListLangModel() : tesseract::WordListLangModel
- WordOutputter() : WordOutputter
- Wordrec() : tesseract::Wordrec
- wordrec_debug_blamer : tesseract::Wordrec
- wordrec_debug_level : tesseract::Wordrec
- wordrec_enable_assoc : tesseract::Wordrec
- wordrec_no_block : tesseract::Wordrec
- wordrec_num_seg_states : tesseract::Wordrec
- wordrec_run_blamer : tesseract::Wordrec
- wordrec_worst_state : tesseract::Wordrec
- WordRecognitionLanguage() : tesseract::LTRResultIterator
- WordSizeModel() : tesseract::WordSizeModel
- WordTruthUTF8Text() : tesseract::LTRResultIterator
- WordUnigramCost() : tesseract::BeamSearch
- WordUnigrams() : tesseract::WordUnigrams
- WordUnigramsObj() : tesseract::CubeRecoContext
- WordUnigramWgt() : tesseract::TuningParams
- WordVariants() : tesseract::WordListLangModel
- WorkingPartSet() : tesseract::WorkingPartSet
- worst_cost : tesseract::CharBigramTable
- worst_noise_blob() : tesseract::Tesseract
- write() : UnicityTable< T > , GenericVector< T >
- write_results() : tesseract::Tesseract
- write_results_empty_block : tesseract::TesseractStats
- write_squished_dawg() : tesseract::SquishedDawg
- WriteAdaptedTemplates() : tesseract::Classify
- WriteFixedLengthDawgs() : tesseract::Dict
- WriteInttempAndPFFMTable() : tesseract::MasterTrainer
- WriteIntTemplates() : tesseract::Classify
- WriteMetadata() : tesseract::TessdataManager
- WriteToPix() : tesseract::TableFinder
- wrong_ngram : tesseract::AmbigSpec
- wrong_ngram_size : tesseract::AmbigSpec
- wts_cnt_ : tesseract::NeuralNet
- wts_vec_ : tesseract::NeuralNet